Home of the Squeezebox™ & Transporter® network music players.
Page 4 of 33 FirstFirst ... 2345614 ... LastLast
Results 31 to 40 of 327
  1. #31
    Junior Member
    Join Date
    Aug 2015
    Posts
    16

    DS213+ is on the Update package path again

    Thanks Martin for your fast support!
    Everything works fine until now, hoping also to get 7.9.2 in the future. As you mentioned that you are running DSM 6.2 beta on your NAS,
    your package also works with the coming DSM 6.2 already?

  2. #32
    Junior Member
    Join Date
    Aug 2015
    Posts
    16
    Oh, I see it is Version 7.9.2 for PowerPC, it was confused of the file name...

  3. #33
    Senior Member pinkdot's Avatar
    Join Date
    Nov 2009
    Location
    The Netherlands
    Posts
    1,130
    Quote Originally Posted by Tapaballou View Post
    Thanks Martin for your fast support!
    Everything works fine until now, hoping also to get 7.9.2 in the future. As you mentioned that you are running DSM 6.2 beta on your NAS,
    your package also works with the coming DSM 6.2 already?
    Yes, it's running fine on DSM6.2. DSM updates are only interesting if Perl updates are part of it. As long as the Perl version stays the same , we are still in business. Synology is normally only updating LMS packages because of a Perl update.

    Quote Originally Posted by Tapaballou View Post
    Oh, I see it is Version 7.9.2 for PowerPC, it was confused of the file name...
    Yes, that is correct. Synology uses 'ppc' to identify the Powerpc package.
    -DS718+, RPI 2 (Spotifyd/myMPD), Aune S6 - Exposure 3010S2 - PMC FB1i-s
    -LmsUpdate - Updated and Cleaned up Logitech Media Server 7.9.2 for Synology.

  4. #34
    Member
    Join Date
    Sep 2009
    Location
    Cologne, Germany
    Posts
    45
    Quote Originally Posted by pinkdot View Post
    Packages are updated and up to date with the latest nightly:

    Changelog: 0010
    Added ArmadaXP, updated to https://github.com/Logitech/slimserv...a781e3f8ecf0e2
    Hi Martin,

    thanks a lot. Sorry for late reply. I was sure I had subscribed to this thread, but didn't get any update.

    I am confused, since file name is still 7.9.1 (LogitechMediaServer-armadaxp-7.9.1-166.0010.spk) and in DSM6 it shows the same version.
    Am I doing something wrong?

    Regards
    Jacob
    DS214+
    DSM 6.2.2
    LMS 7.9.2-168.0026

  5. #35
    Senior Member pinkdot's Avatar
    Join Date
    Nov 2009
    Location
    The Netherlands
    Posts
    1,130
    Quote Originally Posted by marccccc View Post
    Hi Martin,

    thanks a lot. Sorry for late reply. I was sure I had subscribed to this thread, but didn't get any update.

    I am confused, since file name is still 7.9.1 (LogitechMediaServer-armadaxp-7.9.1-166.0010.spk) and in DSM6 it shows the same version.
    Am I doing something wrong?

    Regards
    Jacob
    Oeps! And you should be confused. Naming is indeed not correct. I uploaded the new files.

    Thanks Jacob for noticing!

    Greetings,

    Martin

    (There is no need to update to the new version, but if you want the correct LMS version to show in settings ... just update to the new 'correct named version ;-)
    -DS718+, RPI 2 (Spotifyd/myMPD), Aune S6 - Exposure 3010S2 - PMC FB1i-s
    -LmsUpdate - Updated and Cleaned up Logitech Media Server 7.9.2 for Synology.

  6. #36
    Senior Member pinkdot's Avatar
    Join Date
    Nov 2009
    Location
    The Netherlands
    Posts
    1,130

    DSM 6.2 is out

    Synology just released version 6.2 of DSM. The LMS packages by Synology are not updated. This means that the current LmsUpdate packages (0010) are compatible with DSM6.2, as expected.

    Greetings,

    Martin
    -DS718+, RPI 2 (Spotifyd/myMPD), Aune S6 - Exposure 3010S2 - PMC FB1i-s
    -LmsUpdate - Updated and Cleaned up Logitech Media Server 7.9.2 for Synology.

  7. #37
    Senior Member pinkdot's Avatar
    Join Date
    Nov 2009
    Location
    The Netherlands
    Posts
    1,130
    Quote Originally Posted by pinkdot View Post
    Synology just released version 6.2 of DSM. The LMS packages by Synology are not updated. This means that the current LmsUpdate packages (0010) are compatible with DSM6.2, as expected.

    Greetings,

    Martin
    It seems that I missed the Synology update from 166 to 168. However the changelog tells me the following:

    1. Thai user interface is now available.


    The additional Thai user interface is the only update, and is only true for the package description in DSM, not in LMS itself!
    Current LmsUpdate packages won't be updated because of this.

    - updated first post with new nas models.

    Greetings,

    Martin
    Last edited by pinkdot; 2018-05-26 at 01:17.
    -DS718+, RPI 2 (Spotifyd/myMPD), Aune S6 - Exposure 3010S2 - PMC FB1i-s
    -LmsUpdate - Updated and Cleaned up Logitech Media Server 7.9.2 for Synology.

  8. #38
    Senior Member
    Join Date
    Jan 2011
    Location
    Minneapolis
    Posts
    580
    Quote Originally Posted by pinkdot View Post
    Synology just released version 6.2 of DSM. The LMS packages by Synology are not updated. This means that the current LmsUpdate packages (0010) are compatible with DSM6.2, as expected.

    Greetings,

    Martin
    I just updated to 6.2 DSM and confirm that my Logitech Media Server Version: 7.9.2 - 0008.1524136933 @ Thu Apr 19 13:42:50 CEST 2018

    is working fine on my DS916+.

  9. #39
    Senior Member pinkdot's Avatar
    Join Date
    Nov 2009
    Location
    The Netherlands
    Posts
    1,130
    Quote Originally Posted by Cut-Throat View Post
    I just updated to 6.2 DSM and confirm that my Logitech Media Server Version: 7.9.2 - 0008.1524136933 @ Thu Apr 19 13:42:50 CEST 2018

    is working fine on my DS916+.
    Quote Originally Posted by Cut-Throat View Post
    I just updated to 6.2 DSM and confirm that my Logitech Media Server Version: 7.9.2 - 0008.1524136933 @ Thu Apr 19 13:42:50 CEST 2018

    is working fine on my DS916+.
    Thanks for the confirmation!
    A new update is on its way, 0011
    - merging the Synology update 168;
    - update with the latest GitHub commits.

    Greetings,

    Martin
    -DS718+, RPI 2 (Spotifyd/myMPD), Aune S6 - Exposure 3010S2 - PMC FB1i-s
    -LmsUpdate - Updated and Cleaned up Logitech Media Server 7.9.2 for Synology.

  10. #40
    Senior Member pinkdot's Avatar
    Join Date
    Nov 2009
    Location
    The Netherlands
    Posts
    1,130

    7.9.2 packages available for DSM5

    Hi,

    for the last of the Mohicans running DSM5 (X86, ppc853x and 88f628x):
    Packages are updated to 7.9.2!

    DSM5 packages: https://sourceforge.net/projects/lms.../files/DSM5.x/

    Greetings,

    Martin
    Last edited by pinkdot; 2018-06-03 at 02:22.
    -DS718+, RPI 2 (Spotifyd/myMPD), Aune S6 - Exposure 3010S2 - PMC FB1i-s
    -LmsUpdate - Updated and Cleaned up Logitech Media Server 7.9.2 for Synology.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •